import { api } from "../axiosInstance";

export type OtpValidationRequestModel = {
    phone: string,
    otp: string,
}

export const validateOtp = async (model: OtpValidationRequestModel) => {
    const res = await api.post(`/otp/check`, model)
    return res.data
}
